View Issue Details

IDProjectCategoryView StatusLast Update
0002902SymmetricDS ProNew Featurepublic2017-03-14 08:10
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.18 
Target Version3.8.18Fixed in Version3.8.18 
Summary0002902: Build triggers in the background when rebuilding from the Installed Triggers screen
DescriptionBuild triggers in the background when rebuilding from the Installed Triggers screen
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-11-15 12:44 chenson New Issue
2016-11-15 12:44 chenson Status new => assigned
2016-11-15 12:44 chenson Assigned To => chenson
2016-11-15 12:45 chenson Status assigned => resolved
2016-11-15 12:45 chenson Fixed in Version => 3.9.0
2016-11-15 12:45 chenson Resolution open => fixed
2017-03-09 07:45 chenson Product Version 3.9.0 => 3.8.18
2017-03-09 07:45 chenson Fixed in Version 3.9.0 => 3.8.18
2017-03-09 07:45 chenson Target Version 3.9.0 => 3.8.18
2017-03-14 08:10 chenson Status resolved => closed